HOST='10.40.0.126'
PORT=8123
USER='ai_user'
PASSWORD='IM795qItL!e&nXKY'
DATABASE=''
CONNECT_TIMEOUT=10
SEND_RECEIVE_TIMEOUT=120

IMAGE_GET_APP_KEY=de933f5509a94fbaad9ef36f8e1a5d0e
IMAGE_GET_APP_SECRET=36j853joip6mogju3zthzl3k0qb2w8lrkyna5gvne90cquqjz8ya2q623tn02939

TOS_ACCESS_KEY='AKLTNDNlMTFlNzk4OTNmNGU1YTlhMzQ0MmJjZjViMzc0YzQ'
TOS_SECRET_KEY='T0dReU1USm1PVEkzT0RSa05EY3hZamt6Wm1SalpqUmlOamhqTnpZMVlUVQ=='

ARK_API_KEY = "817dff39-5586-4f9b-acba-55004167c0b1"